Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10672

Description

Hello,

Every [[PostGIS]] layer loaded into 0.8.1 Windows preview 1 comes in without SRID, although the underlying [[PostGIS]] geometries do

have SRIDs and the tables have entries with SRID in the geometry_columns table. If I dismiss the prompt for a projection without

choosing one, however, the metadata page of the layer's Properties will report the correct [[PostGIS]] coordinate system.

History

#1 - 2007-02-25 02:27 AM - Magnus Homann

What happens if you set any other options for projections, such as using global setting or project setting?

Is there a [[PostGIS]] layer we could test on?

#2 - 2007-02-25 06:44 PM - Tim Sutton

Changed version to 0.8.0 since version 0.8.1 is not released yet...

#3 - 2008-03-17 09:54 AM - leolami -

Can you test it in 0.9.2 and close it if all is right?

Thank you

#4 - 2008-03-20 03:36 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

I close it. If you think it is still valid reopen it, please.

#5 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
